* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  word-break: break-all;
}

img {
  max-width: 100%;
}

.w100 {
  width: 100%;
  height: auto;
}

a {
  color: inherit;
}

.txt_underline {
  text-decoration: underline;
}

@media (min-width: 1025px) {
  .opacity-link {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .opacity-link:hover {
    opacity: 0.7;
  }
}
@media (max-width: 768px) {
  .pc-disp {
    display: none;
  }
}

@media (min-width: 769px) {
  .sp-disp {
    display: none;
  }
}

.ft--zen {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
}

/*------------------------------------------
fade up
------------------------------------------*/
.fadeup {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: opacity 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out, transform 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out, transform 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
}
.fadeup.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* === body
==================================== */
html {
  scroll-behavior: smooth;
}

body {
  color: #1C1C1C;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  letter-spacing: 0.02em;
  word-wrap: break-word;
}

.wrapper {
  background: #fdfaf1;
  overflow: hidden;
}

main {
  width: 100%;
  position: relative;
}

.inner__box {
  margin: auto;
}
@media (min-width: 769px) {
  .inner__box {
    max-width: 1046px;
  }
}
@media (max-width: 768px) {
  .inner__box {
    padding: 0 25px;
  }
}

/* header
==================================== */
.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 769px) {
  .header__container {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 23px 60px 0 72px;
  }
}
@media (max-width: 768px) {
  .header__container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 26px 0 0 20px;
  }
}
.header__container .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 769px) {
  .header__container .logo {
    width: 267px;
    gap: 12px;
  }
}
@media (max-width: 768px) {
  .header__container .logo {
    width: 176px;
    gap: 10px;
  }
}
@media (min-width: 769px) {
  .header__container .logo .txt {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .header__container .logo .txt {
    font-size: 10px;
  }
}
.header__container .nav__block {
  max-width: 646px;
}
.header__container .nav__block .nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
.header__container .nav__block .nav__list li {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.header__container .nav__block .nav__list li:last-child > a {
  width: 242px;
  height: 38px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  background: #c5a070;
  border-radius: 32px;
}
.header__container .nav__block .nav__list li > a {
  display: inline-block;
  font-size: 16px;
}
.header__container .nav__btn {
  position: fixed;
  top: 26px;
  right: 0;
  z-index: 10;
}
.header__container .nav__btn > a {
  line-height: 1.4;
  width: 138px;
  height: 54px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  color: #fff;
  background: #c5a070;
  font-size: 14px;
  padding-left: 44px;
}

/* footer
==================================== */
.footer__container {
  background: #0c2248;
  color: #fff;
  text-align: center;
}
@media (min-width: 769px) {
  .footer__container {
    padding: 138px 0 55px;
  }
}
@media (max-width: 768px) {
  .footer__container {
    padding: 100px 0;
  }
}
.footer__container .footer__ttl {
  margin-bottom: 30px;
}
@media (min-width: 769px) {
  .footer__container .footer__ttl {
    line-height: 2;
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .footer__container .footer__ttl {
    line-height: 1.6;
    font-size: 22px;
  }
}
.footer__container .footer__txt {
  line-height: 1.8;
}
@media (min-width: 769px) {
  .footer__container .footer__txt {
    font-size: 18px;
    margin-bottom: 52px;
  }
}
@media (max-width: 768px) {
  .footer__container .footer__txt {
    font-size: 14px;
    margin-bottom: 30px;
  }
}
.footer__container .footer__btn > a {
  background: #c5a070;
  border-radius: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto 30px;
}
@media (min-width: 769px) {
  .footer__container .footer__btn > a {
    max-width: 444px;
    font-size: 24px;
    height: 72px;
  }
}
@media (max-width: 768px) {
  .footer__container .footer__btn > a {
    width: 100%;
    height: 52px;
  }
}
.footer__container .footer__tel > a {
  display: block;
  font-size: 30px;
}
@media (min-width: 769px) {
  .footer__container .footer__tel > a {
    margin-bottom: 66px;
  }
}
@media (max-width: 768px) {
  .footer__container .footer__tel > a {
    text-decoration: underline;
    margin-bottom: 38px;
  }
}
.footer__container .copyright {
  font-size: 12px;
}

/* mv__container
==================================== */
.mv__container {
  position: relative;
}
@media (max-width: 768px) {
  .mv__container {
    padding: 170px 0 140px;
  }
}

.mv__center {
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 769px) {
  .mv__center {
    width: 33.0893118594vw;
  }
}
@media (max-width: 768px) {
  .mv__center {
    width: 100%;
    padding: 0 20px;
  }
}
@media (min-width: 769px) {
  .mv__center .img {
    margin: 0 auto 1.2445095168vw;
  }
}
@media (max-width: 768px) {
  .mv__center .img {
    margin: 0 auto 7px;
  }
}
.mv__center .ttl {
  line-height: 1.4;
  text-align: center;
}
@media (min-width: 769px) {
  .mv__center .ttl {
    font-size: 50px;
    margin: 0 auto 2.635431918vw;
  }
}
@media (max-width: 768px) {
  .mv__center .ttl {
    font-size: 30px;
  }
}
.mv__center .btn > a {
  background: #c5a070;
  color: #fff;
  border-radius: 5.270863836vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  max-width: 288px;
  font-size: 19px;
  height: 3.3674963397vw;
}

.mv__left,
.mv__right {
  position: absolute;
}
@media (min-width: 769px) {
  .mv__left,
  .mv__right {
    top: 5.1244509517vw;
    bottom: 0;
  }
}

@media (min-width: 769px) {
  .mv__left {
    left: -2.5622254758vw;
    width: 31.7715959004vw;
  }
}
@media (max-width: 768px) {
  .mv__left {
    width: 107.2vw;
    height: 29.8666666667vw;
    top: 10.6666666667vw;
    left: -3.7333333333vw;
    right: 0;
    margin: auto;
  }
}

@media (min-width: 769px) {
  .mv__right {
    right: -3.7335285505vw;
    width: 31.9180087848vw;
  }
}
@media (max-width: 768px) {
  .mv__right {
    width: 105.6vw;
    height: 29.0666666667vw;
    bottom: 0;
    left: -1.3333333333vw;
    right: 0;
    margin: auto;
  }
}

/* concept__container
==================================== */
.concept__container {
  margin-top: 10px;
}
@media (min-width: 769px) {
  .concept__container {
    padding: 9.5168374817vw 0;
  }
}
@media (max-width: 768px) {
  .concept__container {
    padding: 130px 0;
  }
}
.concept__container .cnt--1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 769px) {
  .concept__container .cnt--1 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 40px;
    margin-bottom: 136px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--1 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 82px;
    margin-bottom: 50px;
  }
}
@media (min-width: 769px) {
  .concept__container .cnt--1 .left {
    width: 430px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--1 .left {
    width: 100%;
  }
}
.concept__container .cnt--1 .left .ttl {
  line-height: 2;
  letter-spacing: 0.05em;
  font-size: 30px;
}
@media (min-width: 769px) {
  .concept__container .cnt--1 .left .ttl {
    margin-bottom: 42px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--1 .left .ttl {
    margin-bottom: 20px;
  }
}
.concept__container .cnt--1 .left .txt {
  line-height: 1.8;
  letter-spacing: 0.08em;
  font-size: 18px;
}
@media (max-width: 768px) {
  .concept__container .cnt--1 .left .txt {
    font-size: 16px;
  }
}
.concept__container .cnt--1 .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media (min-width: 769px) {
  .concept__container .cnt--1 .right {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 592px;
    height: 209px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--1 .right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 35px;
    width: 100%;
  }
}
.concept__container .cnt--1 .right::before, .concept__container .cnt--1 .right::after {
  content: "";
  position: absolute;
}
.concept__container .cnt--1 .right::before {
  background: url(../images/ill_img_1.png) no-repeat center/100%;
  z-index: 2;
}
@media (min-width: 769px) {
  .concept__container .cnt--1 .right::before {
    width: 194px;
    height: 211px;
    top: -162px;
    left: 58px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--1 .right::before {
    width: 162px;
    height: 176px;
    top: -85px;
    right: 0;
  }
}
.concept__container .cnt--1 .right::after {
  background: url(../images/ill_img_2.png) no-repeat center/100%;
  z-index: 2;
}
@media (min-width: 769px) {
  .concept__container .cnt--1 .right::after {
    width: 99px;
    height: 164px;
    bottom: -118px;
    right: -12px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--1 .right::after {
    width: 89px;
    height: 148px;
    bottom: 0;
    right: 9px;
  }
}
.concept__container .cnt--1 .right .item--cnt {
  text-align: center;
  width: 209px;
  height: 100%;
  border: 3px solid #000;
  border-radius: 100%;
  padding: 36px 30px 0;
}
@media (max-width: 768px) {
  .concept__container .cnt--1 .right .item--cnt {
    height: 209px;
  }
}
.concept__container .cnt--1 .right .item--cnt .ttl {
  letter-spacing: 0.05em;
  font-weight: 700;
  font-size: 23px;
  padding-bottom: 9px;
  border-bottom: 3px solid #000;
  margin-bottom: 10px;
}
.concept__container .cnt--1 .right .item--cnt .txt {
  line-height: 1.7;
  font-size: 14px;
}
.concept__container .cnt--1 .right .item--center {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media (min-width: 769px) {
  .concept__container .cnt--1 .right .item--center {
    width: 188px;
    height: 188px;
    left: 0;
    right: 0;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--1 .right .item--center {
    width: 156px;
    height: 156px;
    left: 138px;
  }
}
.concept__container .cnt--1 .right .item--center .inner {
  position: relative;
}
.concept__container .cnt--1 .right .item--center .inner::before {
  content: "";
  background: url(../images/cnt_1_bg.png) no-repeat center/100%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-animation: rotation 30s linear infinite;
          animation: rotation 30s linear infinite;
}
.concept__container .cnt--2 {
  background: #fff;
  border: 2px solid #000;
  position: relative;
  margin: 0 auto 60px;
}
@media (min-width: 769px) {
  .concept__container .cnt--2 {
    border-radius: 74px;
    padding: 54px 43px 60px 56px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--2 {
    border-radius: 50px;
    padding: 45px 40px 54px;
  }
}
.concept__container .cnt--2::after {
  content: "";
  background: url(../images/icon_arrow.png) no-repeat center/100%;
  width: 38px;
  height: 36px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -36px;
  margin: auto;
}
@media (max-width: 768px) {
  .concept__container .cnt--2::after {
    width: 32px;
    height: 30px;
    bottom: -30px;
  }
}
.concept__container .cnt--2 .ttl {
  text-align: center;
}
@media (min-width: 769px) {
  .concept__container .cnt--2 .ttl {
    letter-spacing: 0.05em;
    font-size: 30px;
    margin-bottom: 32px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--2 .ttl {
    line-height: 1.5;
    font-size: 26px;
    margin-bottom: 30px;
  }
}
.concept__container .cnt--2 .ttl .c--txt {
  color: #83a5be;
}
.concept__container .cnt--2 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 769px) {
  .concept__container .cnt--2 .list {
    height: 202px;
    gap: 20px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--2 .list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px;
  }
}
@media (min-width: 769px) {
  .concept__container .cnt--2 .list > li {
    width: 202px;
    height: 100%;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--2 .list > li {
    width: 170px;
    height: 170px;
  }
}
.concept__container .cnt--2 .list > li:not(:last-child) {
  line-height: 1.6;
  letter-spacing: 0.08em;
  background: #8eaec8;
  border-radius: 100%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
@media (min-width: 769px) {
  .concept__container .cnt--2 .list > li:not(:last-child) {
    font-size: 16px;
    padding: 0 22px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--2 .list > li:not(:last-child) {
    font-size: 14px;
    padding: 0 20px;
  }
}
.concept__container .cnt--2 .list > li:not(:last-child) > span {
  padding-top: 20px;
}
@media (max-width: 768px) {
  .concept__container .cnt--2 .list > li:not(:last-child) > span {
    padding-top: 10px;
  }
}
@media (min-width: 769px) {
  .concept__container .cnt--2 .list > li:last-child {
    width: 284px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--2 .list > li:last-child {
    margin-top: 10px;
    width: 244px;
  }
}
@media (min-width: 769px) {
  .concept__container .cnt--3 {
    margin: 0 auto 30px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--3 {
    margin: 0 auto 60px;
  }
}
.concept__container .cnt--3 .ttl {
  letter-spacing: 0.05em;
  text-align: center;
  font-size: 30px;
}
@media (min-width: 769px) {
  .concept__container .cnt--3 .ttl {
    letter-spacing: 0.05em;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--3 .ttl {
    margin-bottom: 10px;
  }
}
.concept__container .cnt--3 .ttl .c--txt {
  color: #c5a070;
}
@media (min-width: 769px) {
  .concept__container .cnt--3 .img {
    max-width: 610px;
    margin: -13px auto 0;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--3 .img {
    width: 100%;
  }
}
.concept__container .cnt--4 {
  margin-bottom: 130px;
}
.concept__container .cnt--4 .ttl {
  letter-spacing: 0.05em;
  font-size: 30px;
  text-align: center;
  margin: 0 auto 36px;
}
.concept__container .cnt--4 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (min-width: 769px) {
  .concept__container .cnt--4 .list {
    gap: 42px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--4 .list {
    gap: 20px;
  }
}
@media (min-width: 769px) {
  .concept__container .cnt--4 .list > li {
    width: calc(33.3333333333% - 28px);
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--4 .list > li {
    width: 100%;
  }
}
.concept__container .cnt--4 .list > li .img {
  margin-bottom: 20px;
}
.concept__container .cnt--4 .list > li .list__ttl {
  font-size: 20px;
  margin-bottom: 10px;
}
.concept__container .cnt--4 .list > li .txt {
  line-height: 1.7;
  letter-spacing: 0.05em;
  font-size: 15px;
}
.concept__container .cnt--5 {
  border: 2px solid #000;
  position: relative;
}
@media (min-width: 769px) {
  .concept__container .cnt--5 {
    border-radius: 30px;
    padding: 80px 74px;
    margin: 0 auto 180px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--5 {
    border-radius: 48px;
    padding: 80px 30px 64px;
    margin: 0 auto 165px;
  }
}
.concept__container .cnt--5::before, .concept__container .cnt--5::after {
  content: "";
  background: #fdfaf1;
  position: absolute;
  width: 10px;
  height: 544px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media (max-width: 768px) {
  .concept__container .cnt--5::before, .concept__container .cnt--5::after {
    height: 496vw;
  }
}
.concept__container .cnt--5::before {
  left: -5px;
}
.concept__container .cnt--5::after {
  right: -5px;
}
.concept__container .cnt--5 .ttl {
  text-align: center;
  font-size: 30px;
  letter-spacing: 0.05em;
  position: absolute;
  top: -18px;
  left: 0;
  right: 0;
  margin: auto;
}
.concept__container .cnt--5 .ttl > span {
  background: #fdfaf1;
}
@media (min-width: 769px) {
  .concept__container .cnt--5 .ttl > span {
    padding: 0 52px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--5 .ttl > span {
    padding: 0 12px;
  }
}
.concept__container .cnt--5 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (min-width: 769px) {
  .concept__container .cnt--5 .list {
    gap: 50px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--5 .list {
    gap: 20px;
  }
}
@media (min-width: 769px) {
  .concept__container .cnt--5 .list > li {
    width: calc(33.3333333333% - 33.35px);
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--5 .list > li {
    width: 100%;
  }
}
.concept__container .cnt--5 .list > li .img {
  margin-bottom: 8px;
}
.concept__container .cnt--5 .list > li .list__ttl {
  font-size: 20px;
  margin-bottom: 10px;
}
.concept__container .cnt--5 .list > li .txt {
  line-height: 1.8;
  letter-spacing: 0.05em;
  font-size: 14px;
}
.concept__container .cnt--6 {
  background: #fff;
  border: 2px solid #000;
  position: relative;
}
@media (min-width: 769px) {
  .concept__container .cnt--6 {
    border-radius: 30px;
    padding: 64px 53px 64px 98px;
    margin-bottom: 60px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--6 {
    border-radius: 48px;
    padding: 60px 34px 134px;
    margin-bottom: 146px;
  }
}
.concept__container .cnt--6 .icon {
  position: absolute;
  color: #fff;
  background: #c5a070;
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.05em;
  -webkit-transform: rotate(8deg);
          transform: rotate(8deg);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 100%;
}
@media (min-width: 769px) {
  .concept__container .cnt--6 .icon {
    top: -50px;
    right: -14px;
    width: 146px;
    height: 146px;
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--6 .icon {
    top: -37px;
    right: -9px;
    width: 108px;
    height: 108px;
    font-size: 17px;
  }
}
.concept__container .cnt--6 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 769px) {
  .concept__container .cnt--6 .list {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 102px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--6 .list {
    position: relative;
  }
}
.concept__container .cnt--6 .list .left {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.concept__container .cnt--6 .list .left .ttl,
.concept__container .cnt--6 .list .left .subttl {
  letter-spacing: 0.05em;
}
@media (min-width: 769px) {
  .concept__container .cnt--6 .list .left .ttl,
  .concept__container .cnt--6 .list .left .subttl {
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--6 .list .left .ttl,
  .concept__container .cnt--6 .list .left .subttl {
    font-size: 25px;
  }
}
.concept__container .cnt--6 .list .left .subttl {
  margin-bottom: 25px;
}
@media (min-width: 769px) {
  .concept__container .cnt--6 .list .left .subttl {
    padding-left: 6px;
  }
}
@media (min-width: 769px) {
  .concept__container .cnt--6 .list .left .subttl > span {
    font-size: 60px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--6 .list .left .subttl > span {
    font-size: 50px;
  }
}
.concept__container .cnt--6 .list .left .txt {
  line-height: 1.8;
  letter-spacing: 0.05em;
}
@media (min-width: 769px) {
  .concept__container .cnt--6 .list .left .txt {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--6 .list .left .txt {
    font-size: 14px;
  }
}
@media (min-width: 769px) {
  .concept__container .cnt--6 .list .right {
    width: 468px;
  }
}
@media (max-width: 768px) {
  .concept__container .cnt--6 .list .right {
    width: 342px;
    position: absolute;
    bottom: -226px;
    left: -11.2vw;
    right: 0;
    margin: auto;
  }
}
.concept__container .bottm__btn > a {
  background: #c5a070;
  color: #fff;
  border-radius: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  max-width: 444px;
  font-size: 24px;
  letter-spacing: 0.05em;
  height: 72px;
}
@media (max-width: 768px) {
  .concept__container .bottm__btn > a {
    width: 100%;
    font-size: 17px;
    height: 52px;
  }
}

/* animation
==================================== */
@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes bounceIn {
  0%, 100%, 20%, 40%, 60%, 80% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
            transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
            transform: scale3d(1.03, 1.03, 1.03);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes bounceIn {
  0%, 100%, 20%, 40%, 60%, 80% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
            transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
            transform: scale3d(1.03, 1.03, 1.03);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@-webkit-keyframes bounceOut {
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
            transform: scale3d(0.9, 0.9, 0.9);
  }
  50%, 55% {
    opacity: 1;
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }
}
@keyframes bounceOut {
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
            transform: scale3d(0.9, 0.9, 0.9);
  }
  50%, 55% {
    opacity: 1;
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }
}
.mv__left ul,
.mv__right ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (min-width: 769px) {
  .mv__left ul,
  .mv__right ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 63px 56px;
  }
}
@media (max-width: 768px) {
  .mv__left ul,
  .mv__right ul {
    gap: 0;
  }
}
.mv__left ul > li,
.mv__right ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 769px) {
  .mv__left ul > li,
  .mv__right ul > li {
    width: calc(33.3333333333% - 56px);
  }
}

@media (max-width: 768px) {
  .mv__left ul > li {
    width: 58px;
  }
}
@media (max-width: 768px) {
  .mv__left ul > li:nth-child(6) {
    display: none;
  }
}

@media (max-width: 768px) {
  .mv__right ul > li {
    width: 58px;
  }
}
@media (max-width: 768px) {
  .mv__right ul > li:nth-child(6) {
    display: none;
  }
}

.mv__container.is--in .mv__left ul > li,
.mv__container.is--in .mv__right ul > li {
  opacity: 0;
  -webkit-animation: bounceIn 0.8s ease-in-out forwards;
          animation: bounceIn 0.8s ease-in-out forwards;
}
.mv__container.is--in .mv__left ul > li:nth-child(1) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.mv__container.is--in .mv__left ul > li:nth-child(2) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.mv__container.is--in .mv__left ul > li:nth-child(3) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.mv__container.is--in .mv__left ul > li:nth-child(4) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.mv__container.is--in .mv__left ul > li:nth-child(5) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.mv__container.is--in .mv__left ul > li:nth-child(6) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.mv__container.is--in .mv__right ul > li:nth-child(1) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.mv__container.is--in .mv__right ul > li:nth-child(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.mv__container.is--in .mv__right ul > li:nth-child(3) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.mv__container.is--in .mv__right ul > li:nth-child(4) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.mv__container.is--in .mv__right ul > li:nth-child(5) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.mv__container.is--in .mv__right ul > li:nth-child(6) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.mv__container.is--out .mv__left ul > li,
.mv__container.is--out .mv__right ul > li {
  -webkit-animation: bounceOut 0.5s ease-in-out forwards;
          animation: bounceOut 0.5s ease-in-out forwards;
}
.mv__container.is--out .mv__left ul > li:nth-child(1) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.mv__container.is--out .mv__left ul > li:nth-child(2) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.mv__container.is--out .mv__left ul > li:nth-child(3) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.mv__container.is--out .mv__left ul > li:nth-child(4) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.mv__container.is--out .mv__left ul > li:nth-child(5) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.mv__container.is--out .mv__left ul > li:nth-child(6) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.mv__container.is--out .mv__right ul > li:nth-child(1) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.mv__container.is--out .mv__right ul > li:nth-child(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.mv__container.is--out .mv__right ul > li:nth-child(3) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.mv__container.is--out .mv__right ul > li:nth-child(4) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.mv__container.is--out .mv__right ul > li:nth-child(5) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.mv__container.is--out .mv__right ul > li:nth-child(6) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}